Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 264611 - kde-base/kopete bundles a copy of libgadu
Summary: kde-base/kopete bundles a copy of libgadu
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on: 264606
Blocks: kde-3.5.10 264613
  Show dependency tree
 
Reported: 2009-04-02 11:34 UTC by Robert Buchholz (RETIRED)
Modified: 2009-11-07 21:51 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Buchholz (RETIRED) gentoo-dev 2009-04-02 11:34:30 UTC
rbu@localhost /var/tmp/portage/kde-base/kopete-3.5.10/work/kopete-3.5.10/kopete/protocols/gadu/libgadu $ ls *o
common.lo  dcc.lo  events.lo  http.lo  libgadu.lo  pubdir50.lo  pubdir.lo

not sure about 4.x, maybe you kde guys know more?
Comment 1 Tomáš Chvátal (RETIRED) gentoo-dev 2009-04-02 11:38:10 UTC
kde4 looks ok :]
no libgadu references.
Comment 2 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-27 18:58:57 UTC

*** This bug has been marked as a duplicate of bug 264613 ***
Comment 3 Robert Buchholz (RETIRED) gentoo-dev 2009-05-28 09:01:30 UTC
This bug is not about one fix in libgadu but the fact that it bundles libgadu. No duplicate and not resolved yet.
Comment 4 Jonathan Callen (RETIRED) gentoo-dev 2009-11-07 21:51:32 UTC
KDE 3.5 is now masked for removal -> closing